@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css); /* 나눔고딕 */

/* 공통 */
.blind {position:absolute;top:-1000em;left:-1000em;width:1px;height:1px;overflow:hidden;}
div.renew {height:auto;}
div.renew #doc_wrap {overflow:hidden;}
div.renew #header_wrap, div.renew #header {width:100%;}
div.renew #header_wrap {height:135px;}
div.renew #gmenu {float:none;}

/* 공통 */
.blind {width:1px;height:1px;overflow:hidden;position:absolute;top:0;left:0;text-indent:-9999px;}
.div-wrap {width:100%;}
.div-cont {width:960px;margin:0 auto;}

/* 본문바로가기 */
#skipNavi {height:0;}
#skipNavi .skipLink {position:absolute;top:-9999px;left:-9999px;}
#skipNavi .skipLink:focus, #skipNavi .skipLink:active {top:0;left:0;background:#174ba1;color:#fff;z-index:1000}

#header {position:relative;width:100%;margin:0 auto;}

/* 글로벌 부속사이트 바로가기 */
div.renew #gmenu .globalSet-wr {background:#ececec;width:100%;}
div.renew #gmenu .globalSet-wr .globalSet {width:960px;margin-left:auto;margin-right:auto;float:none;padding-top:0;overflow:hidden;}
div.renew #gmenu .globalSet-wr .globalSet li {font-size:11px;background:url(/image/gmenu_vbar.gif) no-repeat 0 50%;}
div.renew #gmenu .globalSet-wr .globalSet li:first-child {background:#f53a7c;background-image:none;}
div.renew #gmenu .globalSet-wr .globalSet li.sec {background-image:none;}
div.renew #gmenu .globalSet-wr .globalSet li a {position:relative;display:block;padding:6px 9px;color:#555;}
div.renew #gmenu .globalSet-wr .globalSet li:first-child a {color:#fff;}

/* 헤더로고/로그인/검색 */
div.renew #gmenu .global-wr {position:relative;width:960px;margin-left:auto;margin-right:auto;overflow:hidden;height:61px;}
div.renew #gmenu .global-wr #logo {margin-top:0;top:7px;width:auto;}
div.renew #gmenu .global-wr .global-list {float:right;width:535px;}
div.renew #gmenu .global-wr .global-list .global {position:relative;margin-top:30px;padding-right:190px}
div.renew #gmenu .global-wr .global-list .global li {background:none;padding:0 7px}
div.renew #gmenu .global-wr .global-list .global li .fsize {top:0;right:0;padding-left:7px;margin-top:-1px}
div.renew #gmenu .global-wr .global-list .global li .fsize li {padding:0;}
div.renew #gmenu .global-wr .global-list .global li .fsize a {display:block;padding:1px 1px 2px 0;}
div.renew #gmenu .global-wr .global-list .global li.last {margin-right:10px;position:relative;padding-right:60px}
div.renew #gmenu .global-wr .global-list .global li.bold a, div.renew #gmenu .global-wr .global-list .global li a {color:#555;font-weight:normal;}
div.renew #gmenu .global-wr .global-list .top_search {position:absolute;top:0;right:0;border:1px solid #d3dbe9;background:#eef8fe;border-radius:8px;padding:4px;margin-top:17px;width:176px;}
div.renew #gmenu .global-wr .global-list .top_search form {float:none;}
div.renew #gmenu .global-wr .global-list .top_search form .search_input {border:0;background:#eef8fe;width:126px;}
div.renew #gmenu .global-wr .global-list .top_search form .search_btn {padding:0;}
div.renew #gmenu .global-wr #logo-txt {position:absolute;top:17px;left:150px;margin-top:0 !important;font-size:16px;font-weight:600;letter-spacing:-1px;}
div.renew #menu {position:relative;width:100%;top:auto;right:auto;}
div.renew #gmenu .global-wr #logo-txt {position:absolute;top:22px;left:170px;margin-top:0 !important;font-size:16px;font-weight:600;letter-spacing:-1px;}

/* 대메뉴 */
div.renew #menu {background:url(http://www.bisco.or.kr/image/renew/layout/topmenu_bg.gif) 50% 0 repeat-x;height:45px}
div.renew #menu #topmenu {position:relative;top:auto;left:auto;width:1000px;margin-left:auto;margin-right:auto;}
div.renew #menu #topmenu .mn_li1 {position:relative;width:160px;text-align:center;background:#37A800}
div.renew #menu #topmenu .mn_li1 > .mn {font-size:14px;letter-spacing:-0.04em;font-weight:bold;display:inline-block;padding:14px 15px 13px;height:18px;}
div.renew #menu #topmenu .mn_li1 > .mn > span {color:#fff;}
div.renew #menu #topmenu .mn_li1.over > .mn {background:#ebffe2;}
div.renew #menu #topmenu .mn_li1.over > .mn > span {color:#076100}
div.renew #menu #topmenu .mn_li1.sec {background:#174ba1}
div.renew #menu #topmenu .mn_li1.sec.over > .mn {background:#edf6ff}
div.renew #menu #topmenu .mn_li1.sec.over > .mn span {color:#174ba1;}
div.renew #menu #topmenu ul.depth2 {background:#f6fcfc;text-align:left;height:auto;padding:8px 0 16px}
div.renew #menu #topmenu ul.depth2 li {float:none;background:none;padding-left:20px;height:auto;margin:4px 0}
div.renew #menu #topmenu ul.depth2 li a span {font-size:14px;letter-spacing:-0.05em;color:#076100;font-weight:bold;background:none;padding:4px 0}
div.renew #menu #topmenu ul.depth2 li:hover a span {text-decoration:underline;}
div.renew #menu #topmenu .sec ul.depth2 li a span {color:#174ba1;}

/* depth2 위치값 초기화 및 배경 */
div.renew #menu #topmenu #mn1_sub, div.renew #menu #topmenu #mn2_sub, div.renew #menu #topmenu #mn3_sub, div.renew #menu #topmenu #mn4_sub, div.renew #menu #topmenu #mn5_sub, div.renew #menu #topmenu #mn6_sub {top:45px;left:0;width:215px;}
div.renew #menu #topmenu #mn1_sub {background-image:url(/image/mn_bg01.png);background-repeat:no-repeat;background-position:99% bottom;}
div.renew #menu #topmenu #mn2_sub {background-image:url(/image/mn_bg02.png);background-repeat:no-repeat;background-position:99% bottom;}
div.renew #menu #topmenu #mn3_sub {background-image:url(/image/mn_bg03.png);background-repeat:no-repeat;background-position:99% bottom;}
div.renew #menu #topmenu #mn4_sub {background-image:url(/image/mn_bg04.png);background-repeat:no-repeat;background-position:99% bottom;}
div.renew #menu #topmenu #mn5_sub, div.renew #menu #topmenu #mn6_sub {background-color:#edf6ff}
div.renew #menu #topmenu #mn5_sub {background-image:url(/image/mn_bg05.png);background-repeat:no-repeat;background-position:99% bottom;}
div.renew #menu #topmenu #mn6_sub {background-image:url(/image/mn_bg06.png);background-repeat:no-repeat;background-position:99% bottom;}

/* 하단 */
div.renew #footer_wrap {width:100%;background:#345180;padding-bottom:39px;margin:0 !important;}
div.renew #footer_wrap #footer {position:relative;width:960px;margin-left:auto;margin-right:auto;}
div.renew #footer_wrap #footer #copy_ban {clear:both;padding-top:25px;padding-bottom:32px;height:20px;}
div.renew #footer_wrap #footer #copy_ban ul {float:none;}
div.renew #footer_wrap #footer #copy_ban li {position:relative;padding:0 20px;background:url(/image/copy_ban_vbar.gif) no-repeat 0 50%;margin:0}
div.renew #footer_wrap #footer #copy_ban li:first-child {margin-left:0;padding-left:0;background:none;}
div.renew #footer_wrap #footer #copy_ban li a {color:#fff;}
div.renew #footer_wrap #footer #fmenu {border-top:0;color:#d5e3fb;padding-left:145px;width:auto;}
div.renew #footer_wrap #footer #fmenu .select_box {top:-53px;letter-spacing:-0.05em;height:30px;}
div.renew #footer_wrap #footer #fmenu .select_box select {background:#e5edf9;border:0;height:30px;font-weight:bold;padding-left:15px;color:#345180;}
div.renew #footer_wrap #footer #fmenu .copy_logo {padding:0;position:absolute;top:0;left:0;}
div.renew #footer_wrap #footer address {float:none;padding:5px 0 0}
div.renew #footer_wrap #footer address .c1 {font-size:14px;font-weight:bold;color:#d5e3fb;}
div.renew #footer_wrap #footer address .grey {font-weight:bold;color:#d5e3fb;}

/* 메인 */
div.renew #container_M_wrap {min-height:1000px;z-index:10}
div.renew #container_M_wrap h3 {line-height:1;font-size:16px;letter-spacing:-0.05em;color:#333;text-align:left;}

/* 메인비쥬얼 */
.mvisual-wr {width:100%;overflow:hidden;}
.mvisual-wr .mvisual {position:relative;width:960px;height:426px;margin-left:auto;margin-right:auto;}
.mvisual-wr .mvisual .mvis-tit {position:absolute;top:44px;left:0;z-index:200}
.mvisual-wr .mvisual .ctrl-btns-wr {position:absolute;bottom:29px;left:0;text-align:center;z-index:200;width:100%;}
.mvisual-wr .mvisual .mvis-btn {display:inline-block;*zoom:1;*display:inline;background:#fff;border-radius:15px;padding:8px 20px 7px;width:auto;}
.mvisual-wr .mvisual .mvis-btn button {background:url(/image/mvis_ctrlbtn.gif) no-repeat;width:17px;height:17px;border:0;vertical-align:top;cursor:pointer;}
.mvisual-wr .mvisual .mvis-btn button.nicon {background-position:-25px 0;margin:0 3px}
.mvisual-wr .mvisual .mvis-btn button.nicon.over {background-position:0 0;}
.mvisual-wr .mvisual .mvis-btn button.btn-stop {background-position:-59px 0}
.mvisual-wr .mvisual .mvis-btn button.btn-play {background-position:-42px 0}
.mvisual-wr .mvisual .btn-apply {position:absolute;bottom:65px;right:0px;z-index:200}
.mvisual-wr .mvisual .btn-apply2 {position:absolute;bottom:65px;right:260px;z-index:200}
.mvisual-wr .mvisual .visImg {position:absolute;top:0;left:-520px;width:2000px;z-index:100}

.mcont-wr {width:960px;margin-left:auto;margin-right:auto;font-family:"Nanum Gothic";font-size:13px;}

/* 자주찾는 서비스 */
.msec01 {padding:25px 0 20px;text-align:center;}
.msec01 .msercive li {display:inline-block;*zoom:1;*display:inline;vertical-align:top;font-size:14px;width:156px;margin-top:25px}
.msec01 .msercive li a {display:block;font-weight:bold;color:#333;letter-spacing:-0.05em;padding-top:59px;}
.msec01 .msercive li a:hover {text-decoration:underline;}
/* 아이콘 */
.msec01 .msercive li.n01 {background:url(/image/msercive_ico01.png) no-repeat 50% 0;}
.msec01 .msercive li.n02 {background:url(/image/msercive_ico02.png) no-repeat 50% 0;}
.msec01 .msercive li.n03 {background:url(/image/msercive_ico03.png) no-repeat 50% 0;}
.msec01 .msercive li.n04 {background:url(/image/msercive_ico04.png) no-repeat 50% 0;}
.msec01 .msercive li.n05 {background:url(/image/msercive_ico05.png) no-repeat 50% 0;}
.msec01 .msercive li.n06 {background:url(/image/msercive_ico06.png) no-repeat 50% 0;}

/* 최근게시글 */
.msec02:after {content:"";display:block;clear:both;}
.msec02 .mtab {float:left;background:#f3f3f3;width:420px;height:214px;padding:23px 30px;}
.msec02 .mtab .mnotice {position:relative;width:100%;height:100%;background:none;}
.msec02 .mtab .mnotice dt {width:auto;float:left;font-size:16px;letter-spacing:-0.05em;font-weight:bold;padding:3px 20px;line-height:22px;}
.msec02 .mtab .mnotice .btn_more {position:absolute;top:-45px;right:0;width:22px;height:22px;background:url(/image/btn_more.png) no-repeat}
.msec02 .mtab .mnotice dd {position:absolute;top:45px;left:0;width:100%;padding-top:0;display:none;}
.msec02 .mtab .mnotice .isOn dt {background:#3f9216;}
.msec02 .mtab .mnotice .isOn dt span {color:#fff;}
.msec02 .mtab .mnotice .isOn dt .btn_more {display:block;}
.msec02 .mtab .mnotice .isOn dd {display:block;}
.msec02 .mtab li {position:relative;padding-left:10px;text-indent:0;padding:5px 0 5px 14px;background:url(http://www.bisco.or.kr/image/img/blet03.gif) no-repeat 5px 13px;width:97%;}
.msec02 .mtab li .b_list a {display:inline-block;vertical-align:top;width:60%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.msec02 .mtab li .b_cate {margin-left:0;color:#333;font-size:13px;text-indent:0;width:auto;margin-right:10px;}
.msec02 .mtab li .b_date {float:none;position:absolute;top:4px;right:0;color:#444;font-family:"Nanum Gothic";}
.msec02 .mtab li:hover .b_list a {text-decoration:underline;}

.msec02 .mtheme {float:left;background:#e1fae2;width:420px;height:206px;padding:27px 30px;}
.msec02 .mtheme .theme-list {position:relative;overflow:hidden;height:200px;padding-top:30px}
.msec02 .mtheme .theme-list dt {float:left;width:25%;text-align:center;line-height:16px;padding-top:38px}
.msec02 .mtheme .theme-list dt a, .msec02 .mtheme .theme-list dt span {display:block;}
.msec02 .mtheme .theme-list dd {position:absolute;top:117px;left:0;width:100%;display:none;border-top:1px dashed #b4c8b5;padding-top:9px}
.msec02 .mtheme .theme-list dd ol {overflow:hidden;}
.msec02 .mtheme .theme-list dd li {display:inline-block;vertical-align:top;*zoom:1;*display:inline;margin-right:-0.25em;padding:7px 0 7px 20px;font-size:13px;letter-spacing:-0.05em;color:#222;background:url(/image/theme_arr.png) no-repeat 5px 50%;}
.msec02 .mtheme .theme-list dd li:first-child, .msec02 .mtheme .theme-list dd li.first {padding-left:0;background:none;}
.msec02 .mtheme .theme-list  .isOn dt span {color:#3f9216;text-decoration:underline;}
.msec02 .mtheme .theme-list  .isOn dd {display:block;}
.msec02 .mtheme .theme-list .btnmore {position:absolute;top:-1000em;left:-1000em;width:1px;height:1px;overflow:hidden;}
/* 아이콘 */
.msec02 .mtheme .theme-list dt.n01 {background:url(/image/theme_ico01.png) no-repeat 50% 0;}
.msec02 .mtheme .theme-list dt.n02 {background:url(/image/theme_ico02.png) no-repeat 50% 0;}
.msec02 .mtheme .theme-list dt.n03 {background:url(/image/theme_ico03.png) no-repeat 50% 0;}
.msec02 .mtheme .theme-list dt.n04 {background:url(/image/theme_ico04.png) no-repeat 50% 0;}
.msec02 .mtheme .theme-list .isOn dt.n01 {background-image:url(/image/theme_ico01_o.png)}
.msec02 .mtheme .theme-list .isOn dt.n02 {background-image:url(/image/theme_ico02_o.png)}
.msec02 .mtheme .theme-list .isOn dt.n03 {background-image:url(/image/theme_ico03_o.png)}
.msec02 .mtheme .theme-list .isOn dt.n04 {background-image:url(/image/theme_ico04_o.png)}

/* msec03 */
.msec03 {clear:both;width:100%;background:#eef8fe;margin-bottom:30px;padding:26px 0 30px;text-align:center;}
.msec03 h3 {margin-left:30px;margin-bottom:15px;}
.msec03 .bisco-link li {display:inline-block;*zoom:1;*display:inline;vertical-align:top;width:13.5%;}
.msec03 .bisco-link li:first-child {margin-left:-1%;}
.msec03 .bisco-link li a {display:block;line-height:17px;color:#0d2b64;letter-spacing:-0.05em;padding-top:93px;}
.msec03 .bisco-link li.sec a {padding-top:84px}
.msec03 .bisco-link li a:hover {text-decoration:underline;}
/* 아이콘 */
.msec03 .bisco-link li.n01 {background:url(/image/bisco_ico01.png) no-repeat 50% 0;}
.msec03 .bisco-link li.n02 {background:url(/image/bisco_ico02.png) no-repeat 50% 0;}
.msec03 .bisco-link li.n03 {background:url(/image/bisco_ico03.png) no-repeat 50% 0;}
.msec03 .bisco-link li.n04 {background:url(/image/bisco_ico04.png) no-repeat 50% 0;}
.msec03 .bisco-link li.n05 {background:url(/image/bisco_ico05.png) no-repeat 50% 0;}
.msec03 .bisco-link li.n06 {background:url(/image/bisco_ico06.png) no-repeat 50% 0;}
.msec03 .bisco-link li.n07 {background:url(/image/bisco_ico07.png) no-repeat 50% 0;}

/* 관련배너모음 */
.banner-wr {margin-bottom:30px}
.banner-wr #bannerzone {border:0;width:100%;height:30px}
.banner-wr #bannerzone #banner-scroll {left:auto;right:20px}
.banner-wr #bannerzone h4 {margin-bottom:8px;font-size:13px;}
.banner-wr #bannerzone button {border:0;cursor:pointer;}
.banner-wr #bannerzone .btn-play, .banner-wr #bannerzone .btn-stop, .banner-wr #bannerzone .btn-more {display:inline-block;vertical-align:top;margin-right:2px;width:17px;height:17px;background:url(/image/banner_sprite.gif) no-repeat 0 0;}
.banner-wr #bannerzone .btn-play {background-position:0 0;display:none;}
.banner-wr #bannerzone .btn-stop {background-position:-18px 0;}
.banner-wr #bannerzone .btn-more {background-position:-36px 0;}
.banner-wr #bannerzone .way-btns button {position:absolute;top:50%;margin-top:-10px;background:url(/image/banner_sprite.gif) no-repeat 0 0;width:19px;height:18px;z-index:300}
.banner-wr #bannerzone .way-btns button.btn-prev {background-position:-54px 0;left:95px;}
.banner-wr #bannerzone .way-btns button.btn-next {background-position:right 0;right:0}


/* 서브 */
#container_wrap {padding-bottom:30px !important;}